<?php
// $Id: admin.php,v 1.1 2004/05/22 21:30:35 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

// Global
define('_AM_CONTACT_MAIN', 'コンタクト基本設定');
define('_AM_EDIT_ABOUT', 'AboutSite編集');
define('_AM_EDIT_POLICY', 'SitePolicy編集');
define('_AM_EDIT_CONTACT', 'ContactUs編集');
define('_AM_EDIT_LINKS', 'AboutLinks編集');

// About
define('_CT_ABOUT', 'About Text');

// Links
define('_CT_INTRO', '説明');
define('_CT_TEXT', 'テキスト Link');
define('_CT_BUTTON', 'ボタン Link');
define('_CT_LOGO', 'ロゴ Link');
define('_CT_BANNER', 'バナー Link');
define('_CT_CAPTION', '説明');
define('_CT_ALT', 'Alt Text');
define('_CT_IMG', 'Image Link');
define('_CT_CUSTOM', 'Custom Code');
define('_CT_SAMPLE', 'Sample');

// Contact
define('_CT_CONFIRMATION', 'Send Confirmation?');
define('_CT_ALLOW_ATTACHMENT', 'Allow Attachments?');
define('_CT_ANNON_ATTACHMENT', 'Anon Attachments?');
define('_CT_MAX_FILE_SIZE', 'Max. Attachment Size');
define('_CT_BCC_TO', 'BCC To');
define('_CT_REASONS', 'Contact Reasons');
define('_CT_DISCLAIMER', 'Contact Disclaimer');

// Policy
define('_CT_POLICY', 'Policy Text');
?>
